/* -------------- General Styles -------------- */
body{ font-family: "proxima-nova"; }
.wrap{
	max-width:1200px;
	margin:0 auto;
}
header{
	border-bottom:3px solid #ecebe8;
}
header .wrap{
	margin:0 auto;
	padding:15px 20px;
	max-width:1200px;
}
header h1{
	height:61px;
	width:153px;
	display:block;
	float:left;
	text-indent:110%;
	white-space:nowrap;
	overflow:hidden;
	background:url(../images/AiR_logo_header.png) center top 10px no-repeat;
	background-size:contain;
	margin:0;
}
header h1 a{
	display:block;
	height:100%;
	width:100%;
}
header h2{
	float:right;
	font-size:22px;
	font-weight:700;
	color:#60a5d3;
	margin-top:5px;
}
span.toggle-link {
		display: none;
		}
footer{
	clear:both;
	width:100%;
	background:#333;
	padding:10px 20px;
}
footer .wrap{
	margin:0 auto;
	max-width:1200px;
}
footer .wrap img{
	padding:40px 0;
	float:left;
}
footer .wrap ul{
	list-style-type:none;
	margin:0;
	padding:25px 0 25px 10%;
	float:left;
}
footer .wrap ul li{
	padding:5px 0;
}
footer .wrap ul li a{
	color:#ccc;
	font-size:16px;
}
footer .wrap ul.second li{
	padding:2px 0;
}
footer .wrap ul.second li a{
	font-size:13px;
	color:#666;
}
a.button{
	margin:25px 0;
	position:relative;
	display:inline-block;
	color:#fff;
	font-size:18px;
	background:#5995c9;
	text-align:center;
	padding:10px 65px 10px 25px;
}
a.button span{
	position:absolute;
	right:0;
	top:0;
	width:45px;
	height:45px;
	border-left:3px solid #eee;
}
a.button span:after{
	content:">";
	font-size:28px;
	line-height:45px;
}

h1, h2, h3{
	color:#4890c0;
	font-weight:700;
}
/* --- Navigation Styles --- */ 
header nav ul{
	padding:0;
	list-style-type:none;
	margin:0;
	float:right;
	clear:right;
}
header nav ul li{
	float:left;
	position:relative;
}
header nav ul li a{
	display:block;
	float:left;
	color:#666;
	padding:0 0 10px 30px;
	font-size:16px;
}
header nav ul ul{
	width:200px;
	background:#4890c0;
	display:none;
	position:absolute;
	left:20px;
	top:26px;
	z-index:100;
	padding:0;
	margin:0;
	list-style:none;
	float:none;
}
header nav ul ul li{
	float:none;
	width:100%;
}
header nav ul ul li a{
	clear:left;
	float:none;
	width:100%;
	display:block;
	color:#fff;
	padding:5px 10px;
}
header nav ul li:hover ul{
	display:block;
}
header nav ul li ul li a:hover{
	color:rgba(255,255,255,.6);
}

.sidebar ul{
	list-style:none;
	padding:0;
	margin:0;
	border-style:solid;
	border-color:#ebebeb;
	border-width:1px 1px 1px 0px;
}
.sidebar ul li{
	border-bottom:1px solid #ebebeb;
}
.sidebar ul li:last-child{
	border-bottom:0px;
}
.sidebar ul li.title{
	background:#4890c0;
	color:#fff;
	font-size:18px;
	padding:30px 20px 30px 30%;
}
.sidebar ul li a{
	font-size:18px;
	display:block;
	font-weight:normal;
	color:#666;
	padding:30px 20px 30px 30%;
}
.sidebar ul li a:hover,
.sidebar ul li a.current_page{
	background:#ebebeb;
	text-decoration:none;
}
/* --- Content Styles --- */ 
.sidebar{
	float:left;
	width:25%;
}
.wrap .content{
	float:left;
	width:75%;
	padding:60px 80px;
}
.wrap .content p{
	line-height:24px;
}
.wrap .resources p{
	line-height:18px;
}
.blue{
	clear:both;
	text-align:center;
	background:#4890c0;
	padding:30px 20px;
}
.blue h2{
	margin:0;
	font-size:36px;
	padding:0px 0 20px;
	color:#fff;
}
.blue span.button {
	display:inline-block;
	color:#fff;
	font-size:22px;
	padding:3px 25px;
	border:2px solid #fff;
	border-radius:8px;
	width:220px;
	text-align:center;
	margin:0 10px;
}
.blue span.button a {
	border: none;
	width: 180px;
	margin: 0 0 0 -10px;
	padding: 0;
	color:#fff;
	background: #4890c0;
}
.blue a{
	display:inline-block;
	color:#4890c0;
	font-size:22px;
	padding:3px 25px;
	border:2px solid #fff;
	border-radius:8px;
	background:#fff;
	width:220px;
	text-align:center;
	margin:0 10px;
}
.staff{
	clear:both;
	margin:20px 0;
}
.staff img{
	margin:0 20px 30px 0;
	max-width:33%;
}
.wrap .staff p{
	padding:20px 0;
	line-height:18px;
}
.staff .inline{
	display:none;
}
#colorbox .inline{
	padding:0 20px;
}
.blog .sidebar,
.archive .sidebar,
.single .sidebar{
	margin-top:60px;
}
.blog .sidebar ul, 
.blog .sidebar ul li,
.archive .sidebar ul,
.archive .sidebar ul li,
.single .sidebar ul,
.single .sidebar ul li{
	border:none;
}
.blog .sidebar ul li a,
.archive .sidebar ul li a,
.single .sidebar ul li a{
	padding:15px 0;
	background:transparent;
	border:none;
	line-height:18px;
}
.blog .sidebar ul li a:hover,
.archive .sidebar ul li a:hover,
.single .sidebar ul li a:hover{
	color:#5995c9;
}


.models-icon {
	background-color: #000;
}

.our-model-page #process{
	overflow:hidden;
	padding:0 30px;
	max-width:100%;
	background:none;
	background-color: #2d3e52;
	margin: 30px 0 30px 0;
}


.our-model-page #process #icons{
	max-width:1000px;
	height:350px;
	margin:0 auto;
	position:relative;
	width: 24.5%;
	text-align: center;
	display: inline-block;
	vertical-align: top;
	
}

.our-model-page #process #icons div{
	
	position: relative;
	height: 125px;
	width: 125px;
	border-radius: 50%;
	background: #79c5e9;
	float: none;
	text-align: center;
	margin-left: 0;
	margin-right:0;
	margin: 25px auto;
}

.our-model-page #process #icons div:nth-child(1) {
	top: 0;
	left: 0;
}

.our-model-page #process #icons div span {
	display: block;
	position: relative; 
	right: 0;
	left: 0;
	top: 0;
	padding-top: 20px;
	text-align: center;
	color: #fff;
	font-size: 16px;
}

/* --- Homepage Styles --- */ 
#banner{
	text-align:center;
	max-height:800px;
	overflow:hidden;
	position:relative;
	background:#60a5d3;
}
#banner .wrap{
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	height:100%;
}
.rhino-container{
	margin-bottom:0 !important;
}
.home-arrow {
	position:absolute; 
	top:78%; 
	right:47%; 
}
.home-arrow a {
	width:75px; 
	text-align:center; 
	margin:0px auto; 
	background:rgba(89, 149, 201, 0.63); 
	padding:10px 0;
}
.home-arrow a img {
	padding: 0 15px;
}
ul#slideshow{
	text-align:center;
	position:relative;
	margin:0 !important;
	padding:0 !important;
}
.bx-viewport li { min-height: 1px; min-width: 1px; text-align:center; }
#slideshow img{
	width:100%;
}
#banner h1{
	position:absolute;
	top:25%;
	left:5%;
	color:#666;
	font-size:50px;
	font-size:4vw;
	text-transform: uppercase;
}
#banner.inside{
	max-height:420px;
}
#banner.inside h1{
	left:10px;
	top:31%;
	max-width: 60%;
	color:#fff;
	text-shadow: 0px 0px 8px rgba(0, 0, 0, 1);
	text-transform:uppercase;
	font-weight:500;
	text-align: left;
}
#banner.inside h1.center{
	left:5%;
	right:5%;
	text-align:center;
}
#banner.inside img{
	text-align:center;
	width:100%;
}
#banner p{
	position:absolute;
	top:38%;
	font-size:1.8vw;
	max-width:35%;
	left:5%;
	text-align:left;
	color:#666;
}

#fsPage2006264-1 p {
	position: relative !important;
	max-width: 100%; 
	font-size: 15px;
	margin-left: 0px;
	margin-bottom: 0px;
	}
	
#fsPage2006264-1 h2 {
	text-align: left;
	margin-left: 10px;
	}	

#fsPage2006264-1 input {  	
	max-height: 30px;
	border-radius: 4px;
	border: 1px solid #333;
	}
	
#fsPage2006264-1 textarea,
.fsForm textarea.fsRequired {	
	font-size: 1em !important; 
	background-image: none !important;
	}
	
#fsSubmitButton2006264 {
		width: 313px;
		margin-left:8px;
		border-radius: 4px;
}

#fsSubmit2006264 {
	margin-top: -3px;
	margin-bottom: 8px
}

.alc-form {
	width:360px;
	 position: absolute; 
	 top: 8px; 
	 right: 20px; 
	 height: 330px;
}	

.alc-form textarea { 
	border-radius: 4px;
}
 
#banner a.button{
	position:absolute;
	top:50%;
	left:5%;
}

#banner.inside a.button{
	position:absolute;
	top:58%;
	left:10px;
}

#banner a.button.video{
	margin-left:250px;
}
#banner ul#services{
	position:absolute;
	bottom:0;
	right:0;
	left:0;
	margin:0;
	padding:0;
	z-index:101;
	list-style:none;
	height:80px;
	background:rgba(0,0,0,.5);
	text-align:center;
}
#banner ul#services li{
	display:inline-block;
	border-left:1px solid #ebebeb;
	border-left:1px solid rgba(235,235,235,.2);
}
#banner ul#services li:first-child{
	border-left:none;
}
#banner ul#services li a{
	padding:0 .8vw;
	display:inline-block;
	height:80px;
	line-height:80px;
	white-space:nowrap;
	color:#fff;
}
.buttons{
	text-align:center;
}
.buttons a{
	margin:0px 10px;
	max-width:17%;
	height:230px;
	width:230px;
	line-height:230px;
	white-space:nowrap;
	display:inline-block;
	text-align:center;
	color:#fff;
	font-size:26px;
	background-size:contain !important;
}
@media only screen and (min-width: 950px){
	.buttons a{
		margin:50px 15px;
	}
}
.buttons a.alternatives {
	background: url(../images/alternative-solutions.png) center center no-repeat;
}
.buttons a.staff{
	background:url(../images/circle-1.png) center center no-repeat;
}
.buttons a.resources{
	background:url(../images/circle-2.png) center center no-repeat;
}
.buttons a.model{
	background:url(../images/circle-3.png) center center no-repeat;
}
.buttons a.contact{
	background:url(../images/circle-4.png) center center no-repeat;
}
.gray{
	padding:50px 20px;
	background:#eee;
	text-align:center;
}
.gray h2{
	color:#5995c9;
}
.gray p{
	max-width:800px;
	margin:0 auto;
	font-size:18px;
	line-height:22px;
	color:#666;
}
.gray-small {
	position: absolute;
	bottom: 0;
	width: 100%;
	padding:10px 20px 20px;
	background:#eee;
	background: rgba(238,238,238,0.85);
	text-align:center;
}
.gray-small h2{
	color:#5995c9;
}
#process{
	overflow:hidden;
	padding:0 30px;
	max-width:100%;
	background:#2d3e52 url(../images/process-bg.jpg) center bottom no-repeat;
}

#process h2{
	text-align:center;
	padding:30px 20px;
	margin:0;
	color:#fff;
}
#process #icons{
	max-width:1000px;
	height:550px;
	margin:0 auto;
	position:relative;
}
#process #icons div{
	margin:25px;
	position:absolute;
	height:125px;
	width:125px;
	border-radius:50%;
	background:#79c5e9;
	float:left;
	text-align:center;
	margin-left:-63px;
}
#process #icons div:nth-child(1){
	top:55%;
	left:7%;
}
#process #icons div:nth-child(2){
	top:20%;
	left:25%;
}
#process #icons div:nth-child(3){
	top:5%;
	left:50%;
}
#process #icons div:nth-child(4){
	top:20%;
	left:75%;
}
#process #icons div:nth-child(5){
	top:55%;
	left:93%;
}

#process #icons div svg{
	max-width:50%;
	max-height:50%;
	margin:33px auto;
	z-index:100;
	position:relative;
}
#process #icons div.consult svg{
	margin:40px auto;
}
#process #icons div svg path,
#process #icons div svg circle{
	transition:all .3s ease;
}
#process #icons div:hover svg path,
#process #icons div:hover svg circle{
	fill:#79c5e9;
}
#process #icons div .circle{
	margin:0;
	width:1px;
	height:1px;
	position:absolute;
	left:0;
	top:0;
	opacity:0;
	transform-origin:50% 50% 0;
	transform: translate(63px, 63px);
	-webkit-transform-origin:50% 50%;
	-webkit-transform-style: preserve-3d;
	transition:all .7s ease, transform 0s ease;
}
#process #icons div:hover .circle{
	transform: translate(0, 0);
	height:125px;
	width:125px;
	opacity:1;
	background:#fff;
	transition:all .3s ease, transform 0s ease;
}
#process #icons div span{
	display:block;
	position:absolute;
	right:0;
	left:0;
	top:125px;
	padding-top:20px;
	text-align:center;
	color:#fff;
	font-size:16px;
}
#stories{
	background:#60a5d3;
	padding:1px 0;
}
#stories h2{
	text-align:center;
	padding:30px 20px 0;
	margin:0;
	color:#fff;
}
#stories .bx-wrapper{
	max-width:70% !important;
	margin:30px auto !important;
	background:#fff;
	padding:0;
}
#stories .bx-wrapper .bx-prev{
	left:-15%;
	height:43px;
	width:23px;
	background:url(../images/arrow-prev.png) center center no-repeat;
}
#stories .bx-wrapper .bx-next{
	right:-15%;
	height:43px;
	width:23px;
	background:url(../images/arrow-next.png) center center no-repeat;
}
#stories .bx-wrapper .bx-controls-direction a{
	transition:all .3s ease;
}
#stories .bx-wrapper .bx-controls-direction a:hover{
	opacity:.7;
}
#stories #slider div img{
	float:right;
	max-width:40%;
	margin:0 0 0 25px;
	display:block;
}
#stories #slider div p{
	padding:30px 20px;
	font-size:17px;
	line-height:22px;
}
#stories #slider div p strong{
	display:block;
	text-align:right;
}
.fsBody .fsForm{
	max-width:100%;
}


.landing-pages .col-sm-12 {
	margin: 30px 0;
}
/* -------------- Widescreen Desktops -------------- */
@media only screen and (min-width: 1280px){
	#banner ul#services li a{
		padding:0 2vw;
	}
	#stories #slider div{
		background:#fff;
		padding:0;
	}
	#banner.inside h1{
		font-size:50px;
	}

}
/* -------------- Standard Desktops -------------- */
@media only screen and (max-width: 1279px){

#banner.alc-mobile img {display: none;}
	
	
	
	#banner .fsRow.fsFieldRow.fsLastRow {margin-bottom: 0px !important;}
	
	#banner.alc-mobile {
		width: 100%;
		height: 420px;
		background: url(../images/alcohol-banner-form.jpg) center top no-repeat;
		}


}

/* -------------- Standard Desktops -------------- */
@media only screen and (max-width: 1100px){
	.our-model-page #process #icons {
		width: 49%;
	}
}

/* -------------- Landscape Tablets / Small Desktops -------------- */
@media only screen and (max-width: 1024px){
	#stories #slider div img{
		margin:25px;
	}
	.home-arrow { display: none;}
	.alc-former  {display: none;}
	
		
}

/* ----------- Alc Intervention Banner Form Custom -------- */
@media only screen and (max-width: 874px){ 
	.alc-form {
	 	width:360px;
	 	position: relative; 
	 	margin: 5px auto;
	 	height: 330px;
	 	top: inherit;
	 	right: inherit;
		display: inline-block;
	}	
	
	#banner.alc-mobile h1{
		position: relative;
		margin: 25px auto 0px;
		font-size:28px;
		top: inherit !important;
		left: inherit;
	}
	
	#banner.alc-mobile .alc-form h1{
		margin-top:	0px;
	}
	
	#banner.alc-mobile {
		width: 100%;
		height: 460px;
		max-height: none;
		background: url(../images/alcohol-banner-form.jpg) center top no-repeat;
	}

	
}


/* ----------- Alc Intervention Banner Form Custom -------- */
@media only screen and (max-width: 700px){ 

	.alc-form {
		top: 0;
	}
	
	.alc-form .fsFieldRow input { 
		max-width: 330px;
	}

}


/* ----------- Alc Intervention Banner Form Custom -------- */
@media only screen and (max-width: 640px){ 

	#fsSubmitButton2006264 {
		margin-left: 0px;
	}

}

/* -------------- Portrait Mobile -------------- */
@media only screen and (max-width: 768px){
	header h1{
		max-width:40%;
	}
	header h2{
		font-size:18px;
	}
	header .wrap{
		padding:0;
	}
	header h1{
		margin:20px 0 20px 20px;
	}
	header h2{
		padding:20px 20px 20px 0;
	}
	header nav {
		position: relative;
	}
	header nav #menu-icon {
		display: block;
		position: absolute;
		top: 58px;
		right: 20px;
		cursor: pointer;
		padding: 10px 35px 16px 0px;
	}
	header #menu-icon span, #menu-icon span:before, #menu-icon span:after {
		cursor: pointer;
		border-radius: 1px;
		height: 4px;
		width: 35px;
		background: #60a5d3;
		position: absolute;
		display: block;
		content: '';
		transition: all 500ms ease-in-out;
	}
	.inside header #menu-icon span, .inside header #menu-icon span:before, .inside header #menu-icon span:after {
		background: #a7a9ac;
	}
	header #menu-icon span:before {
		top: -8px;
	}
	header #menu-icon span:after {
		bottom: -8px;
	}
	header #menu-icon.active span {
		background-color: transparent;
	}
	header #menu-icon.active span:before, header #menu-icon.active span:after {
		top: 0;
		left: 0px;
	}
	header #menu-icon.active span:before {
		-webkit-transform: rotate(45deg);
		-moz-transform: rotate(45deg);
		-ms-transform: rotate(45deg);
		-o-transform: rotate(45deg);
		transform: rotate(45deg);
	}
	header #menu-icon.active span:after {
		-webkit-transform: rotate(-45deg);
		-moz-transform: rotate(-45deg);
		-ms-transform: rotate(-45deg);
		-o-transform: rotate(-45deg);
		transform: rotate(-45deg);
	}
	header nav {
		max-width: 100%;
		z-index: 25;
		margin: 0;
	}
	header nav ul {
		margin: 0;
		padding: 0;
		background: #000;
		background: #253344;
		width: 100%;
		position: relative;
		top: 20px;
		clear: both;
		display: none;
	}
	header nav ul li {
		clear: both;
		float: none;
		width: 100%;
		padding: 0px;
		margin: 0px;
	}

	header nav ul.active{
		display: block;
	}
	header nav ul li > a,  header nav ul li > span {
		font-weight:600;
		text-transform:uppercase;
		float: none;
		clear: both;
		display: block;
		padding:10px;
		line-height: 26px;
		color: #fff;
		text-align: center;
		position: relative;
	}
	header nav ul li a:hover{
		text-decoration:none !important;
		color:#428bca;
	}
	header nav ul li span.toggle-link {
		display: block;
		position: absolute;
		right: 10px;
		top: 8px;
		height: 32px;
		width: 32px;
		overflow: hidden;
		white-space: nowrap;
		text-indent: 101%;
		background: url(../images/down-arrow.png) center center no-repeat;
		transition: all 0s;
		border:0px;
		transition: all .3s ease;
		text-indent: 500px;
		
	}
	header nav ul span.toggle-link.active{
		-ms-transform: rotate(90deg);
		-webkit-transform: rotate(90deg);
		transform: rotate(90deg);
	}
	header nav ul ul{
		display:none !important;
	}
	header nav ul li ul {
		top: 0;
		display: none;
		float: none;
		position: relative;
	}
	header nav ul li ul li {
		width: 100%;
		text-align: center;
		margin: 0;
	}
	header nav ul li ul li a {
		width: 100%;
		text-align: center;
		color:#fff;
		letter-spacing:0px;
		font-size:14px;
		font-weight:normal;
	}
	header nav ul li:hover ul:before {
		border: 0px;
	}
	header nav ul li ul.active {
		display:block !important;
		margin:0;
		padding:0;
		background:#2d3e52;
		position:relative;
		left:0;
		top:0;
		width:auto;
	}

	.buttons{
		margin:30px 0;
	}
	.buttons a{
		margin:10px 10px;
		max-width:40%;
		height:auto;
		background-size:contain !important;
	}
	#banner h1{
		top:15% !important;
		font-size:26px;
	}
	#banner p{
		top:32%;
		max-width:60%;
		font-size:16px;
	}
	#banner ul#services{ display:none; }
	#banner a.button{
		margin:0 !important;
		position:relative;
		top:0;
		left:0;
		width:100%;
		border-bottom:3px solid #fff;
	}
	#process #icons{
		height:auto;
	}
	#process #icons > div{
		clear:both;
		float:none;
		margin:20px auto 60px !important;
		position:relative;
		top:0 !important;
		left:0 !important;
	}
	#process #icons div span{
		line-height:18px;
		padding-top:10px;
	}
	.wrap .sidebar,
	.wrap .content{
		width:100%;
		float:none;
	}
	.wrap .sidebar ul li a,
	.wrap .sidebar ul li.title{
		padding:10px 20px;
		text-align:center;
	}
	.wrap .content{
		padding:30px 20px;
	}
	.blue h2{
		font-size:26px;
	}
	.blue span.button,
	.blue a{
		margin-bottom:5px;
		font-size:18px;
	}
	footer{
		text-align:center;
	}
	footer .wrap img{
		padding:40px 0 10px;
		margin:0 auto;
		float:none;
	}
	footer .wrap ul{
		width:100%;
		float:none;
		padding:20px 20px 0;
	}
	footer .wrap ul li{
		padding:3px 0;
	}
	footer .wrap ul li a{
		font-size:13px;
	}
	
	#banner.inside a.button{
	display:none;
	}
	
	#banner.alc-mobile p{
		font-size:16px;
		max-width: 100%;
	}
	#banner.alc-mobile .fsBody .fsFieldRow input {
	width: 100%;
	}
	#banner.alc-mobile .fsBody .fsFieldRow textarea {
	width: 100%;
	}
	
	
}
/* -------------- Semi-Tiny Mobile ------------- */
@media only screen and (max-width: 550px){
	.staff img{
		float: none;
		display: block;
		margin: 0 auto;
		max-width:none;
	}
}
/* -------------- Tiny Mobile -------------- */
@media only screen and (max-width: 450px){
	.buttons a{
		margin:10px 10px;
		max-width:90%;
		height:auto;
		background-size:contain !important;
	}
	.our-model-page #process #icons {
		width: 100%;
	}
	#banner h1 {
		text-shadow: 0px 0px 20px rgba(255, 255, 255, 1);
	}
	#banner.inside h1 {
		width: 100%;
		left:0;
	}	
	h1#raise {
		top:0 !important;
	}
	.alc-form {
		width: 330px;
	}
	#fsSubmitButton2006264 {
		max-width: 95%;
	}
	#banner.alc-mobile h1 {
		font-size: 21px;
		margin-top: 35px;
	}	
	
	
}
@media only screen and (max-width:320px){
	#banner.inside h1 {
		transform: translate(0,-50%);
		-webkit-transform: translate(0,-50%);
		-moz-transform: translate(0,-50%);
		-ms-transform: translate(0,-50%);
		-o-transform: translate(0,-50%);
	}
	
}
.fsboxshadow .fsBody .fsForm{
    box-shadow:none !important;
    border:0px !important;
}